[DefaultPreset]
DefaultPresetName=彩色照片
[黑白文档]
ContentType=0
Resolution=300
ColorDepth=0
PaperSize=0
Orientation=0
Brightness=5
Contrast=0
Duplex=0
[黑白照片]
ContentType=2
Resolution=300
ColorDepth=8
PaperSize=0
Orientation=0
Brightness=5
Contrast=0
Duplex=0
[彩色照片]
ContentType=2
Resolution=300
ColorDepth=24
PaperSize=0
Orientation=0
Brightness=5
Contrast=0
Duplex=0
[彩色文档]
ContentType=0
Resolution=300
ColorDepth=24
PaperSize=0
Orientation=0
Brightness=5
Contrast=0
Duplex=0